К сожалению, пакета lame в репозиториях Debian нет, но есть замена: toolame и twolame

Устанавливаем как обычно:

# apt-get update && apt-get install toolame

Если клиенту нужен именно Lame (для работы с Mpeg 3), то добавляем в /etc/apt/sources.list

Для lenny:

deb http://www.debian-multimedia.org lenny main non-free

Для squeeze

deb http://www.debian-multimedia.org lenny main non-free

Обновляем информацию о пакетах:

apt-get update

И устанавливаем

apt-get install lame